table {
  border-collapse: collapse;
}
caption {
  padding-top: .75rem;
  padding-bottom: .75rem;
  color: #6c757d;
  text-align: left;
  caption-side: top;
}
@media (max-width: 767px) {
  #form-filter {
    display: block;
    position: fixed;
    overflow: hidden;
    top: 40px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1001;
    background: #fff;
    padding-top: 50px;
    -webkit-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0);
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    max-width: 380px;
    border: 2px solid #f7f7f7;
    padding: 30px 15px;
  }
  #form-filter.open {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    max-width: 380px;
  }
  #form-filter .filter-close {
    position: absolute;
    top: 24px;
    right: 16px;
    padding: 5px;
    z-index: 3;
    background-color: #fff;
  }
}
.categories.style1 {
  display: flex;
  flex-wrap: wrap;
  margin-top: 15px;
  margin-bottom: 15px;
  gap: 5px;
}
.categories.style1 .categories-item {
  flex: 1 33.33%;
  display: flex;
  flex-direction: column;
}
.categories.style1 .categories-item:hover {
  box-shadow: 0 1rem 2.5rem rgba(22,28,45,0.1), 0 .5rem 1rem -0.75rem rgba(22,28,45,0.1) !important;
  cursor: pointer;
  transition: box-shadow .25s ease, transform .25s ease;
}
.categories.style1 .categories-item:hover .categories-item-wrapper {
  box-shadow: none;
}
.categories.style1 .categories-item a {
  color: #333333;
  text-decoration: none;
}
.categories.style1 .categories-item a:hover {
  color: #e75000;
  text-decoration: none;
}
.categories.style1 .categories-item .categories-item-wrapper {
  display: flex;
  padding: 10px 5px;
  flex: 1;
  box-shadow: 0 0 0 1px #f2f2f2;
}
.categories.style1 .categories-item .categories-caption-text {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.categories.style1 .categories-item .categories-caption-text > span:first-child {
  font-size: 13px;
  line-height: 18px;
  font-weight: 700;
}